Agritek - Bug #118

Farmer app:create signup ,login that crendential check profile name and adhar iD showing empty.
09/01/2020 11:46 AM - Smita Pujar

Status: Closed Start date: 09/01/2020
Priority: 5-Low Due date:

Assignee: Naresh Vanaparthi

Application: BT Severity: 4-Low
Description

1.go to former app

2.click on singup

3.fill the details click on singup

4 .login that crendential

5.click on my profile name and adharld its showing empty.

Expected result:
Entered data(name and adhar id) should display

Actual result:
Entered data(name and adhar id) showing empty.

History

#1 - 09/01/2020 11:50 AM - Smita Pujar

- Assignee set to Naresh Vanaparthi

#2 - 01/01/2021 11:40 AM - Pragati Patil

- Status changed from New to Closed
